You are not logged in.

Dear visitor, welcome to Xtrend Support / GigaBlue Info. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

fidelcastro54

Intermediate

  • "fidelcastro54" started this thread

Posts: 180

Location: Bayern

Occupation: I'm the Boss!

  • Send private message

1

Monday, January 21st 2013, 3:30pm

Newbie braucht Hilfe!

Hi Leute!

Ich werde morgen stolzer besitzer eines Xtrend 9200 und wollte wissen, welches OpenPLi ich mir am besten auspielen sollte! Ich lese hier immer was von 2.1 ist stabil und 3.0 hat nicht alle Plugins, allerdings ist das alles schon älter! Kann mir jemand sagen, ob ich die 3.0 sorglos aufspielen kann? Ich will dann noch die S02 von Sky und eine HD02 im internen Slot nutzen. Würdet ihr mir da eher zu OSCAM oder CCam raten?



Danke schonmal vorweg!



Greetz

Fidel
VU+ Duo2 *OpenPLI 4.0 *ext. HDD 1 TB eSata *16TB QNAP-NAS Gb-LAN *OSCam*HD+ HD02 (Off) *Sky V14 *EMC 4.0.0

2

Monday, January 21st 2013, 3:58pm

Hallo Fidel,

auf alle Fälle PLi 3.0, da es für 2.1 keine Weiterentwicklung und Wartung mehr gibt.
Dass unter der 3.0 nicht alle PlugIns laufen stimmt schon sehr lange nicht mehr, mittlerweile gibt es schon sehr viele PlugIns, welche nur mehr unter PLi 3.0 bzw. auf OE2.0 aufbauenden Images laufen.

Bzgl. zweiterem bin ich leider nicht kompetent, da ich beide Karten selbst nicht habe.
Ich denke, CCCam 2.3.0 sollte schon passen.

Grüße
Hounce

R_a_l_l_e

Beginner

Posts: 50

Location: Werder-Land

  • Send private message

3

Monday, January 21st 2013, 4:08pm



Bzgl. zweiterem bin ich leider nicht kompetent, da ich beide Karten selbst nicht habe.
Ich denke, CCCam 2.3.0 sollte schon passen.


Moin,

habe bei mir die S02 und die HD+ mit Cccam 2.30 stressfrei am laufen.
Gruß
Ralle

XTREND 6500 Image: PBNigma II VX 2

fidelcastro54

Intermediate

  • "fidelcastro54" started this thread

Posts: 180

Location: Bayern

Occupation: I'm the Boss!

  • Send private message

4

Monday, January 21st 2013, 4:12pm

Das geht ja sensationell fix hier!

Danke für die Infos! Wie gesagt war alles was ich gefunden habe schon älter, deshalb meine Frage! Dann werd ich mich wohl fürs 3.0 und CCam entscheiden! Ist das 2.3 das neueste oder sollte ich mit neuem eher warten? Habt ihr sonst noch Empfehlungen bzgl. HbbTV, Multimedia (Hab nen Server im Dach), Streaming usw. für mich?
VU+ Duo2 *OpenPLI 4.0 *ext. HDD 1 TB eSata *16TB QNAP-NAS Gb-LAN *OSCam*HD+ HD02 (Off) *Sky V14 *EMC 4.0.0

5

Monday, January 21st 2013, 5:33pm

Hallo,

ja, cccam 2.3.0 ist die neueste.
Zu HbbTV installierst Du Dir den et-webbrowser 1.6.1, für Multimedia und Streaming gibt es dermassen viele Möglichkeiten, da musst Du selbst schauen, was Dich interessieren könnte.

Grüße
Hounce

fidelcastro54

Intermediate

  • "fidelcastro54" started this thread

Posts: 180

Location: Bayern

Occupation: I'm the Boss!

  • Send private message

6

Tuesday, January 22nd 2013, 6:30pm

Hab meinen 9200er! ;) Geht soweit alles, allerdings interessiert mich noch wo ich den Webbrowser herbekomme? In den Plugins finde ich den nicht. Und kann ich die Box so einstellen, das automatisch die Favoritenliste kommt und nicht alle Programme?
VU+ Duo2 *OpenPLI 4.0 *ext. HDD 1 TB eSata *16TB QNAP-NAS Gb-LAN *OSCam*HD+ HD02 (Off) *Sky V14 *EMC 4.0.0

7

Tuesday, January 22nd 2013, 6:46pm

Hab meinen 9200er! ;) Geht soweit alles, allerdings interessiert mich noch wo ich den Webbrowser herbekomme? In den Plugins finde ich den nicht.

Doch, der ist im Plugin-Feed unter et-webbrowser 1.6.1

Quoted

Und kann ich die Box so einstellen, das automatisch die Favoritenliste kommt und nicht alle Programme?

Verstehe die Frage nicht ganz. Meinst Du Steuerkreuz rauf/runter? Glaube nicht, dass das geht, bzw. bin ich überfragt.

fidelcastro54

Intermediate

  • "fidelcastro54" started this thread

Posts: 180

Location: Bayern

Occupation: I'm the Boss!

  • Send private message

8

Tuesday, January 22nd 2013, 7:14pm

Also das wir uns richtig verstehen, du meinst mit Feed den Plugin Browser? Weil da is nix drin :(

Und zweitens hat sich erledigt! ;)

Dafür klappts mit meiner HDD nicht! Ich hab eine 2,5" 1TB eSata HDD und er macht mir die initialisierung nicht. Er haut mir immer Fehler raus! :(
VU+ Duo2 *OpenPLI 4.0 *ext. HDD 1 TB eSata *16TB QNAP-NAS Gb-LAN *OSCam*HD+ HD02 (Off) *Sky V14 *EMC 4.0.0

fidelcastro54

Intermediate

  • "fidelcastro54" started this thread

Posts: 180

Location: Bayern

Occupation: I'm the Boss!

  • Send private message

9

Friday, January 25th 2013, 8:41am

Jetzt funzt alles! Die HDD am PC formatiert und siehe da. es funzt!



Danke!
VU+ Duo2 *OpenPLI 4.0 *ext. HDD 1 TB eSata *16TB QNAP-NAS Gb-LAN *OSCam*HD+ HD02 (Off) *Sky V14 *EMC 4.0.0

Similar threads